[Bug 408562] Re: Upgrade ec2-ami-tools to 1.3-34544

Scott Moser ssmoser2 at gmail.com
Tue Dec 8 18:54:56 GMT 2009

*** This bug is a duplicate of bug 493655 ***

Note, lucid now has 1.3-45758-0ubuntu1 per bug 493655.
It also has ec2-api-tools 1.3.45772-0ubuntu1 per bug 493792.

I'm closing this bug as a dupe of 493655.

** This bug has been marked a duplicate of bug 493655
   update ec2-ami-tools api version 2009-10-31 (1.3-45758)

Upgrade ec2-ami-tools to 1.3-34544
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber (via bug 493655).

More information about the Ubuntu-universe-sponsors mailing list